﻿.customnavbar {
    /*display: flex;*/
    width: 100%;
    padding: 20px 30px;
    /*justify-content: space-between;*/
    align-items: center;
    background: rgba(255, 255, 255, 0.31);
    backdrop-filter: blur(10px);
    position: absolute;
}

.customcon {
    display: flex;
    align-items: flex-start;
    gap: 50px;
    margin-left: 50px;
}

.menutext {
    color: black;
    font-family: Switzer;
    font-size: 17px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    text-decoration: none;
}

.languagedrop {
    color: black;
    font-family: Switzer;
    font-size: 17px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    float: right;
    margin-left: 50px;
    z-index: 2;
}

.phone {
    color: black;
    font-family: Switzer;
    font-size: 17px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    float: right;
    margin-left: 50px;
    z-index: 2;
}

.navbar-toggler-icon {
    background-image: url('../img/layout/list.svg');
}

.nav-link {
    color: var(--black, #000);
    font-family: Switzer;
    font-size: 17px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    text-decoration: none;
}

@media (max-width: 700px) {
    .customnavbar {
        display: flex;
        width: 100%;
        height: 109px;
        padding: 15px;
        justify-content: space-between;
        align-items: flex-end;
        flex-shrink: 0;
        margin: 0;
    }

    .nav-link {
        background-color: white;
        /*margin-top: 10px;*/
        padding-left: 15px !important;
        width: 100%;
    }

    .nav-item {
        width: 100%;
    }

    .navbar-collapse {
        margin-top: 10px;
    }

    .phone {
        display: none;
    }
}
